Зависимость libossp-uuid-devel

libossp-uuid-devel-1.6.2-alt2
О пакете: Development support for Universally Unique Identifier library
  • Назад
  • 1
  • Следующая
Наверх